Subject: Re: A-6E Desert Intruder model fotos and comments
From: "Steve Bamford" <[email-masked]>
To: "Rogoz" <[email-masked]>
Date: Tue, 19 Jun 2001 16:14:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Rogoz 
  To: Steve Bamford 
  Sent: Friday, June 08, 2001 1:31 PM
  Subject: A-6E Desert Intruder model fotos and comments

  Dear Steve,
  Thanks for your e-mail and your comments.
  I have just received some additional fotos from the A-6E "Desert Intruder" together with some comments from Bernhard Pethe (these were in German, so I translate:
   
  The Desert Intruder was done using the ITALERI kit in 1/72 scale, now available from REVELL too. The model was easy to build, It needs however some detailing. I used PE parts from EDUARD to superdetail the cockpit and the wingfold areas. The electronic compartment hatch was build from scratch and PE parts.
  I used the HI-DECAL sheet 72029 to represent the A-6E TRAM 161667 / AJ 533 from VA-36 Roadrunners, USN, used operationally during Desert Storm. This aircraft flew in a desert camouflage different from the drab grey schemes  usually seen on USN Intruders during their last service years. I used XTRACOLOR paints mixed to match the colors indicated in the instruction sheet (the darker sand tone should match exactly that of the decals used).
  The model was a pleasure to build and attracted big attention during many shows in Germany.

   
  I hope to send you soon more interesting material from B. Bethe (a.o. with East German BEAGLE and Mi-4 HOUND) as well as reference fotos.
   
  Warmest regards
   
  Diego Rogoz
  [email-masked]